@font-face {
    font-family: FontR;
    src: url("OpenSans-Regular.ttf");
    font-display: swap;
}
@font-face {
    font-family: FontB;
    src: url("OpenSans-Bold.ttf");
    font-display: swap;
}
*, *:after, *:before {
    font-family: FontR;
}
body,html {
	background-color: #FFF;
}
.OnlineTermine {
    position: fixed;
    left: 50%;
    transform: translateX(-100%);
    margin-left: 500px;
    top: 26px;
    z-index: 100;    
}
.OnlineTermine a {
    color: #FFF;
    text-decoration: none;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    border-radius: 7px;
    display: inline-block;
    background-color: #FFF;
    color: #FD0002;
    min-width: 220px;
    text-align: center;
}
.Termine {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.Termine .Tag {
    width: 300px;
    padding: 20px;
    background-color: #FF9900;
    margin: 20px;
    border: 2px solid #FFF;
    border-radius: 10px;
}
.Termine .Tag strong {
    display: block;
    text-align: center;
    margin-bottom: 20px;
    font-size: 20px;
}
.Termine .Tag .C {
    display: block;
    padding: 10px; 
    border-radius: 10px;
    background-color: #FFF;
    color: #000;
    text-decoration: none;
    margin-bottom: 10px;
    text-align: center;
    background-image: url("termin.svg");
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 10px center;
    padding-left: 40px;
    display: flex;
    align-items: center;
    height: auto;
    cursor: pointer;
    border: 2px solid #FFF;
    transition-duration: .2s;
}
.Termine .Tag .C:hover {
    background-color: #FCAF17;
    border: 2px solid #FFF;
}
.Termine .Tag .CC {
    display: flex;
    width: 100%;
    align-items: center;
}
.Termine .Tag .CC div:nth-child(1) {
    flex: 1;
    text-align: left;
}
.Termine .Tag .CC div:nth-child(2) {
    width: 50px;
    text-align: center;
    font-size: 12px;
}
.Termine .Tag .C img {
    display: inline-block;
    width: 40px;
    border-radius: 50%;
    margin-bottom: 0px;
}
.Formular {
    margin-top: 30px;  
    display: none;
}
.Formular .F {
    display: flex;
    flex-wrap: wrap;
}
.Formular input[type=text], .Formular textarea {
    display: block;
    width: 100%;
    padding: 5px;
    border: 1px solid #FFF;
}
.Formular input[type=submit] {
    display: inline-block;
    padding: 10px 20px;
    background-color: #FD0002;
    color: #FFF;
    cursor: pointer;
    border: 1px solid #FD0002;
}
.Formular textarea {
    height: 150px;
    resize: none;
}
.Formular .F .grid-6 {
    width: 50%;
    padding: 10px;
}
.Formular .F .grid-12 {
    width: 100%;
    padding: 10px;
}
.Formular h2 {
    text-align: center;
}
.LinkBack {
    display: inline-block;
    background-color: #FD0002;
    color: #FFF;
    padding: 10px 20px;
    cursor: pointer;
    text-decoration: none;
    margin-bottom: 20px;
}
.M_Box1, .M_Box4, .M_Box5 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.M_Box1 .grid, .M_Box4 .grid, .M_Box5 .grid {
	align-items: stretch;
}
.M_Box1 .grid-4, .M_Box4 .grid-3, .M_Box5 .grid-2 {
	padding: 20px;
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;-webkit-transition: all 200ms ease;
-moz-transition: all 200ms ease;
-ms-transition: all 200ms ease;
-o-transition: all 200ms ease;
transition: all 200ms ease;
}
.M_Box1 .grid-4 div, .M_Box4 .grid-3 div, .M_Box5 .grid-2 div {	
	background-color: #FFF;
	padding: 30px;
	border-radius: 10px;
	color: #111;
    height: 100%;
    position: relative;
    padding-bottom: 60px;
}
.M_Box1 .Button, .M_Box4 .Button, .M_Box5 .Button {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
}
.M_Box1 h3, .M_Box4 h3, .M_Box5 h3 {
	color: #FF9900;
}
.M_Box1 .grid-4:hover, .M_Box4 .grid-3:hover, .M_Box5 .grid-2:hover {
	transform: translateY(-5px);
}
.M_Box1 .grid-8 {
	padding: 30px;
}
.M_Box5 .MB {
    max-width: 1400px;
}
.M_Box5 .grid-2 {
    width: 280px;
    padding: 10px;
}
.M_Box5 .Button {
    margin-top: 20px;
    display: block;
}
.Footer .grid-8 {
	text-align: left;
}
.Footer .grid .grid-4 {
	text-align: right;
}
.Footer a {
	text-decoration: none;
}
.NavIcon {
	position: fixed;
	left: 50%;
	margin-left: -500px;
	top: 40px;
	z-index: 200;
	width: 40px;
	height: 40px;
}
.NavIcon .t {
	position: absolute;
	left: 50px;
	top: 1px;
	color: #FFF;
}
.Navigation img {
	margin-bottom: 30px;
}
.Button {
	background-color: #FF9900;
	color: #FFF!important;
	text-decoration: none;
	display: inline-block;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
    font-family: FontB;
	border-radius: 10px;
}

.Sub {
	display: none;
	padding-bottom: 20px;
}
.Sub .Nav {
	font-weight: normal;
	font-size: 19px;
}

/* Icon 3 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 30px;
  height: 30px;
  position: relative;
  margin: 0px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #FFF;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 10px;
}

#nav-icon3 span:nth-child(4) {
  top: 20px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.Photo2 img, .Photo3 img {
	display: block;
	width: 100%;
}
.Photo2 .grid_6:nth-child(1) {
	padding-right: 4px;
}
.Photo2 .grid_6:nth-child(2) {
	padding-left: 4px;
}
.Photo3 .grid_4:nth-child(1) {
	padding-right: 4px;
}
.Photo3 .grid_4:nth-child(2) {
	padding-left: 2px;
    padding-right: 2px;
}
.Photo3 .grid_4:nth-child(3) {
	padding-left: 4px;
}
.Photo3 {
    padding-bottom: 4px;
}
.small * {
    font-size: 14px;
}
.Team .grid {
    flex-wrap: wrap;
    justify-content: center;
}
.Team .C {
	position: relative;
	padding: 20px;
	width: 33.33%;
}
.Team .C .X {
	position: absolute;
	width: auto;
	margin: auto;
	text-align: center;
	bottom: 40px;
	font-size: 16px;
	border-radius: 10px;
    font-family: FontB;
	background-color: #FD0002;
	color: #FFF;
	padding: 10px;
	z-index: 10;
	transform: translateX(-5px);
  -webkit-transition: .15s ease-in-out;
  -moz-transition: .15s ease-in-out;
  -o-transition: .15s ease-in-out;
  transition: .15s ease-in-out;
}
.Team .C:hover .X {
	transform: translateX(0px);
}
.Team .C:hover .P {
	transform: scale(1);
}
.Team .P {
	border-radius: 50%;
	border: 10px solid #FD0002;
	cursor: pointer;
	display: block;
	transform: scale(0.95);
	width: 100%;
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.Team .grid-4 {
	padding-right: 50px;
}
.Aktuelles .nr {
	background-color: #FFF;
	color: #FCAF17;
    font-family: FontB;
	padding: 10px;
}

.M_TTG {
    margin-bottom: 40px;
}
.M_TTG .grid {
    align-items: center;
}
.M_TTG img {
    display: block;
    width: 100%;
    border-radius: 20px;
}
.M_TTG .grid-4 {
    padding-right: 40px;
}

.Buchempfehlungen {
    
}
.Buchempfehlungen .BuchCat {
    background-color: #FD0002;
    color: #FFF;
    padding: 20px;
    cursor: pointer;
    font-family: FontB;
    margin-top: 10px;
    position: relative;
}
.Buchempfehlungen .BuchCat:after {
    content: "";
    display: block;
    position: absolute;
    right: 20px;
    top: 20px;
    transform: rotate(45deg);
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    width: 15px;
    height: 15px;
}
.Buchempfehlungen .BuchText {
    display: none;
    background-color: #FF9900;
    padding: 30px;
    border: 1px solid #FD0002;
}
.Buchempfehlungen .BuchText *{
     color: #333;
}
.Buchempfehlungen .Buch {
    color: #FFF;
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
}
.Buchempfehlungen .Buch:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;    
    height: 2px;
    width: 2px;
    top: 23px;
    background-color: #FFF;
}
.BuchAff, .Aff {
    display: flex;
    color: #FFF;
    background-color: #FD0002;
    padding: 10px;
    align-items: center;
    margin-bottom: 20px;
}
.Aff {
    background-color: transparent;
    padding: 0px;
}
.BuchAff * {
    color: #FFF!important;
}
.BuchAff div:nth-child(1), .Aff div:nth-child(1) {
    width: 150px;
    text-align: center;
}
.BuchAff div:nth-child(2), .Aff div:nth-child(2) {
    padding-left: 40px;
    color: #FFF;
}
.BuchAff strong {
    color: #FFF;
}
.BuchAff img {
    display: block;
    width: 150px;
}
@media (max-width: 1200px) {
    .OnlineTermine {
        left: auto;
        right: 20px;
        transform: none;
        margin-left: 0px;
    }
	.Photos {
		height: 50%;
		margin-top: 40px;
	}
	.NavIcon {
		left: 20px;
		margin-left: 0px;
		top: 20px;
	}
	h1 {
		font-size: 30px;
	}
	.M_Box1 .grid-4 {
		padding: 10px;
	}
    .M_Box4 .grid {
        flex-wrap: wrap;
    }
    .M_Box4 .grid .grid-3 {
        width: 50%;
    }
    .M_Box5 .grid {
        flex-wrap: wrap;
        justify-content: center;
    }
    .M_Box5 .grid-2 {
        width: 300px;
    }
}

@media (max-width: 800px) {
    .OnlineTermine {
        top: auto;
        bottom: 20px;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }
    .OnlineTermine a {
-webkit-box-shadow: 2px 2px 14px 6px rgba(0,0,0,0.3);
-moz-box-shadow: 2px 2px 14px 6px rgba(0,0,0,0.3);
box-shadow: 2px 2px 14px 6px rgba(0,0,0,0.3);
    }
    .Footer {
        padding-bottom: 70px;
    }
    .Formular .F .grid-6 {
        width: 100%;
    }
	.Photos img {
		display: none;
	}
	.Photos .Maske {
		background-size: 200%;
	}
	.M_Box1 .grid {
		flex-wrap: wrap;
	}
	.M_Box1 .grid-4 {
		width: 100%;
	}
	.Footer .grid-8, .Footer .grid-4 {
		width: 100%;
		text-align: center!important;
	}
	.Footer .grid-4 {
		padding-top: 20px;
	}
	.Footer .grid {
		flex-wrap: wrap;
	}
	.Team .C {
		flex: inherit;
		width: 50%;
		padding: 40px;
	}
	.Team .grid {
		flex-wrap: wrap;
	}
    .M_TTG .grid-4 {
        width: 100%;
        text-align: center;
        padding-right: 0px;
        padding-bottom: 10px;
    }
    .M_TTG p {
        padding-top: 0px;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }
    .M_TTG .Button {
        margin-bottom: 30px;
    }
    .M_TTG .grid-8 {
        width: 100%;
        text-align: center;
    }
    .M_TTG .grid {
        flex-wrap: wrap;
    }
    .M_TTG img {
        display: inline-block;
        width: 100%;
        max-width: 250px;
    }
    .BuchAff, .Aff {
        flex-wrap: wrap;
    }
    .BuchAff div:nth-child(1), .Aff div:nth-child(1), .BuchAff div:nth-child(2), .Aff div:nth-child(2) {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px; 
        text-align: center;
    }
    .BuchAff img, .Aff img {
        display: inline-block;
        width: 100%;
        max-width: 150px;
        margin-bottom: 20px;
    }
    .Aff img {
        margin-bottom: 0px;
    }
    .BuchAff img:nth-child(2), .Aff img:nth-child(2) {
        width: 1px;
    }
}




@media (max-width: 500px) {
    
    .M_Box4 .grid .grid-3 {
        width: 100%;
    }
    .M_Box4 .grid-3 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 0px;
        padding-right: 0px;
    }
	.Header .Logo img {
		width: 100px;
	}
	.Photo2 .grid {
		flex-wrap: wrap;
	}
	*, *:after, *:before {
		font-size: 16px;
	}
	.Photo2 .grid_6 {
		width: 100%!important;
		padding-left: 0px!important;
		padding-right: 0px!important;
		padding-bottom: 10px;
	}
	h2, h3 {
		font-size: 20px;
	}
	.NavigationF {
		overflow-y: scroll;
	}
	.Navigation img {
		display: none;
	}
	.Team .grid-4 {
		padding-right: 0px!important;
		text-align: center;
	}
	.Team .grid-4 img {
		width: 100%;
		max-width: 200px;
		display: inline-block;
	}
	.Team .grid-4, .Team .grid-8 {
		width: 100%;
	}
	.Team .C {
		width: 100%;
	}
	.Navigation .Nav, .Navigation .NavAKTIV {
		font-size: 20px;
	}
	.Header {
		height: 100px;
	}
	.NavIcon .t {
		display: none;
	}
.Photos .img {
	height: 100%!important;
}
	.Content {
		padding-top: 20px;
	}
	h1 {
		padding: 15px;
		font-size: 25px;
		margin-bottom: 10px;
	}
}